<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="3773" subPointId="0" userId="D2CE0826-4293-4474-A81B-156A7702D272" date="2023-12-30 15:41:33" timeDiffer="0">
  <longitude>103.837013</longitude>
  <latitude>36.060437</latitude>
  <direction>0.0</direction>
  <altitude>1471.84</altitude>
  <imageName>nor142363_image_p1_k2_2.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国甘肃省兰州市城关区庆阳路314号</address>
  <locationDescribe>在国贸大厦写字楼附近</locationDescribe>
  <currentTime>1703922092790</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231230/1703922092790.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>